Subject: bug#17742: Acknowledgement (Support for enchant?)

From: Reuben Thomas <[email-masked]>
Date: Mon, 19 Dec 2016 01:02:36 +0000

On 18 December 2016 at 23:39, Reuben Thomas <[email-masked]> wrote:

>
> So a reasonable definition of cache units (I will not say "words" any
> more) might be whitespace-delimited strings. This would not need casechars,
> not-casechars, otherchars and many-otherchars-p.
>
> I've put this on my to-investigate list for the future; of course, if
> there's an obvious reason it wouldn't work, do let me know!
>

​Basic tests using [[:alpha:]] for casechars and [^[:alpha:]] for
not-casechars seem to work OK.

​What would be a more rigorous test? So far I just tried some
spell-checking and use of flyspell.

-- 
http://rrt.sc3d.org